#' paths: An Imputation Approach to Estimating Path-specific Causal Effects
#'
#' This package implements an imputation approach to estimating path-specific causal
#' effects as detailed in Zhou and Yamamoto (2020). Statistical inference is conducted using the nonparametric
#' bootstrap.
#'
#' @author
#'   Minh Trinh, Massachusetts Institute of Technology,
#'   \email{mdtrinh@@mit.edu};
#'   Teppei Yamamoto, Massachusetts Institute of Technology,
#'   \email{teppei@@mit.edu};
#'   Xiang Zhou, Harvard University,
#'   \email{xiang_zhou@@fas.harvard.edu}
#' @docType package
#' @name paths-package
#' @references Zhou, Xiang and Teppei Yamamoto. 2020. "\href{https://osf.io/2rx6p}{Tracing Causal Paths from Experimental and Observational Data}".
NULL
